Subject: bug#40278: 27.0.90; Flickering in Windows 10

From: Noam Postavsky <[email-masked]>
Date: Mon, 30 Mar 2020 15:21:42 -0400

Eli Zaretskii <[email-masked]> writes:

>> > What do you mean by "beneath" in this context?
>> 
>> There's occasionally a rectangle which seems to repainted slower than
>> its surroundings.  That rectangle is lower down (closer to my desk than
>> the ceiling) on my monitor than the child frame.  Also, I guess the text
>> it momentarily contains was previously behind the child frame in terms
>> of z-order (although it's a bit hard to tell because the repainting is
>> still too fast to really anything).
>
> What are the dimensions of that rectangle?  Is its width identical to
> that of the parent frame, or is it smaller?  If smaller, is the width
> similar to that of the child frame or different?

The width is similar (equal, as far as I can tell) to the child frame.